apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: realtimeapp
  namespace: {{ include "getnamespace" . }}
  annotations:
    kubernetes.io/ingress.class: traefik
spec:
  rules:
  - host: {{ .Values.ingress.hostName | quote }}
    http:
      paths:
      - pathType: Prefix
        path: /
        backend:
          service:
            name: app-co
            port:
              number: 80
